
.product-image img{max-width:96%;max-height:202px}
.product-hero-image img{max-width:91%;height:380px}
@media(max-width:780px){.product-hero-image img{max-width:91%;height:300px}}
@media(max-width:600px){.product-image img{max-width:96%;max-height:178px}.product-hero-image img{max-width:92%;height:280px}}
